/*
.modal .modal-footer {
  padding-left: 24px !important;
  padding-bottom: 10px !important;
  text-align: left !important;
}
*/

html {
  line-height: 1.7;
}

@media only screen and (min-width:0) {
  html {
    font-size: 15px;
  }
}

@media only screen and (min-width:992px) {
  html {
    font-size: 15.5px;
  }
}

@media only screen and (min-width:1200px) {
  html {
    font-size: 16px;
  }
}

form .error, form .help-block {
  line-height: 14px;
  position: relative;
  top: -10px;
}

.sidenav .user-view {
  padding: 32px 30px 0 !important;
}

.footnote {
  font-size: 90%;
}

.sidenav .user-view .email {
  padding-bottom: 0;
  font-weight: 400;
}

.sidenav .user-view .update-info {
  padding-bottom: 16px;
}

.sidenav .user-view .update-info a {
  color: #ffffff;
  text-decoration: underline;
}


div.topbar-logo-wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

div.logo-wrapper {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 100%;
}

.container.sign-up-done {
  width: 92% !important;
}

.sign-up-step {
  background-color: #fdfdfd;
  border: solid 1px #c0c0c0;
  border-radius: 5px 5px 5px 5px;
  margin: 2px;
  margin-top: 5px;
  padding: 0px 0px 10px 10px;
}

.sign-up-step .row {
  margin-bottom: 2px !important;
}

.sidenav-logo {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.sidenav-logo img {
  transform: scale(0.5, 0.5);
  transform-origin: 20px 20px;
}

.sign-up-steps .card-panel {
  padding: 10px !important;
}

.registration .topbar-logo-wrapper .logo-wrapper .logo {
  align-self: center;
  align-items: center;
}

small {
  font-size: 90% !important;
}

div.help-block {
  font-size: 90% !important;
}

div.ccportal-errors {
  padding-top: 20px !important;
}

span.required_asterisk {
    color: red;
}

.dropdown-content {
  left: 0;
  top: 0;
}

@media only screen and (max-width: 600px) {
  #toast-container {
    bottom: 0% !important;
    min-width: 100% !important;
  }
  #small-screen-logout {
    visibility: visible;
  }
}

@media only screen and (min-width: 601px) and (max-width: 992px) {
  #toast-container {
    left: auto !important;
    bottom: 0% !important;
    min-width: 100% !important;
  }
  #small-screen-logout {
    visibility: visible;
  }
}

@media only screen and (min-width: 993px) {
  #toast-container {
    top: auto !important;
    right: auto !important;
    bottom: 0% !important;
    min-width: 100% !important;
  }
  #small-screen-logout {
    visibility: hidden;
  }
}

.toast.alert-info {
  background-color: #0277bd;
}

.toast.alert-warning {
  background-color: #ff8f00;

}
.toast.alert-error {
  background-color: #bf360c;
}

.modal-fixed-footer {
  height: 400px !important;
}

.modal-fixed-footer-long {
  height: 500px !important;
}

.modal-fixed-footer-bulk-submit {
  height: 300px !important;
}

.checkbox-field.checkbox-modal {
  margin-left: 10px;
  float: left;
}

.btn.cancel {
  background-color: #ffffff !important;
  color: #ff0000 !important;
  border: solid 1px;
}

.collapsible li.active i.rotate {
  -ms-transform: rotate(90deg); /* IE 9 */
  -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}

a.collapsible-header.ccportal {
  color: rgba(0,0,0,.87) !important;
}
